00000 - Develop #13

Web RTCI [
11/19/2021 09:36 AM - 010 [I

Status: Closed Start date: 11/19/2021
Priority: High Due date: 11/22/2021
Assignee: aoao % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1-11/19/2021 04:19 PM -00 [
- Due date changed from 11/23/2021 to 11/22/2021

speech [0[

#2 - 11/22/2021 05:59 PM - 00 [
- % Done changed from 0 to 50

#3 - 11/23/2021 06:30 PM -0 [
- % Done changed from 50 to 100

#4 - 11/24/2021 09:24 AM - 00 [

- Status changed from New to Closed

12/20/2025

1/1



http://www.tcpdf.org

